1. Véronique's Avatar
    please I need some help,
    I have a 1.1.2 jaibreak iphone, think they use modmyi to do it. Can I use ziphone yo upgrade to 1.1.4 ? Or what else can I do ? and may I upgrade the installer who's in the moment on 3.0 ? Thank you so much? Véro.
    2008-05-20 09:57 AM
  2. Rustynuts's Avatar
    to upgrade you need to restore, in itunes restore the phone and it will upgrade it too 1.1.4 for you since thats the lastest firmware.... then once its done and asks you to activate it, thats when you can use Ziphone to unlock/activate and jailbreak.... even though your on 1.1.2 you still should be able to update the installer app via installer.


    Make you own visit this link.

    http://www.modmyi.com/siggen/index.php
    2008-05-20 10:01 AM
  3. Chayady's Avatar
    Halo All

    I am trying to follow this thread about the ZipPhone
    http://www.modmyi.com/forums/jailbre...-required.html
    But i think the zipphone.zip already removed.

    Can anyone confirm about this?

    BTW, i also on the 1.1.2 and trying to upgrade to 1.1.3 or 1.1.4
    Tried Jailbreak to 1.1.3 but turn out it was not available anymore on the Installer stage.

    Thanks in advance
    2008-05-21 07:48 AM
  4. Véronique's Avatar
    be sure that you load down the latest version GUI v3.0 from ziphone.
    it works fantastic on new phones...

    hi, thank you, just have another question, in ziphone you can choose "prepare for upgrade" this put the phone in DFU mode (?) should I do this before the restore in itunes?
    I don't know the software was used before to jailbreak my phone...
    Last edited by Véronique; 2008-05-21 at 05:06 PM. Reason: Automerged Doublepost
    2008-05-21 05:06 PM
LINK TO POST COPIED TO CLIPBOARD